import React from "react";
import GrammarView from "./GrammarView";
import { GrammarListInput } from "../types";
const GrammarList = ({ grammars, ...rest }: GrammarListInput) => {
  return (
    <div>
      {grammars.map((grammar) => (
        <GrammarView {...{ key: grammar.id, grammar: grammar, ...rest }} />
      ))}
    </div>
  );
};
export default GrammarList;
